blob: 1daebd58f83cf98150b60b65b022bd29da2ce00d [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: ASA Enablement UI Plug-in
Bundle-SymbolicName: org.eclipse.datatools.enablement.sybase.asa.ui;singleton:=true
Bundle-Version: 1.0.1.qualifier
Bundle-Activator: org.eclipse.datatools.enablement.sybase.asa.ui.ASAUIPlugin
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui;bundle-version="[3.2.0,4.0.0)",
org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)",
org.eclipse.datatools.connectivity;bundle-version="[1.1.0,2.0.0)",
org.eclipse.datatools.connectivity.ui;bundle-version="[1.1.0,2.0.0)",
org.eclipse.datatools.enablement.sybase;bundle-version="[1.0.1,2.0.0)",
org.eclipse.datatools.help;bundle-version="[1.5.0,2.0.0)",
org.eclipse.ltk.core.refactoring;bundle-version="[3.3.1,4.0.0)",
org.eclipse.datatools.connectivity.sqm.core.ui;bundle-version="[1.1.0,2.0.0)",
org.eclipse.datatools.enablement.sybase.asa.models;bundle-version="[1.0.0,2.0.0)",
org.eclipse.datatools.connectivity.sqm.core;bundle-version="[1.0.1,2.0.0)",
org.eclipse.datatools.connectivity.sqm.server.ui;bundle-version="[1.1.0,2.0.0)",
org.eclipse.ui.navigator;bundle-version="[3.2.0,4.0.0)",
org.eclipse.datatools.enablement.sybase.asa;bundle-version="[1.0.1,2.0.0)"
Eclipse-LazyStart: true
Bundle-Vendor: Eclipse.org